@charset "utf-8";

.service{
	max-width: 900px;
	margin: 0 auto 0 auto;
}

/*.service .box_left{
	width: 440px;
	margin:0 20px 20px 0px;
	float: left;
}*/
/*.service .box_right{
	width: 440px;
	margin-bottom: 20px;
	float: left;
}*/


.service .box_left01{
	width: 436px;
	border: solid 1px #de726c;
	padding: 1px;
	margin:0 20px 20px 0px;
	float: left;
	background-color: rgba(242,106,104,0.07);
}

@media screen and (max-width: 750px) {
	.service .box_left01{
		width:100%;
	}
}


.service .box_right01{
	width: 436px;
	border: solid 1px #a18a6c;
	padding: 1px;
	margin-bottom: 20px;
	float: left;
	background-color: rgba(162,134,100,0.1);
}
@media screen and (max-width: 750px) {
	.service .box_right01{
		width:100%;
	}
}

.service .box_left02{
	width: 436px;
	border: solid 1px #75a579;
	padding: 1px;
	margin:0 20px 20px 0px;
	float: left;
	background-color: rgba(101,167,117,0.09);
}
@media screen and (max-width: 750px) {
	.service .box_left02{
		width:100%;
	}
}

.service .box_right02{
	width: 436px;
	border: solid 1px #9572a1;
	padding: 1px;
	margin-bottom: 20px;
	float: left;
	background-color: rgba(147,104,154,0.07);
}
@media screen and (max-width: 750px) {
	.service .box_right02{
		width:100%;
	}
}

.service .box_img{
	width: 132px;
	float: right;
	margin:20px 25px 20px 0
}

.service .box_txt{
	width: 200px;
	font-size: 18px;
	float: left;
	margin: 60px 0 0 30px;
	text-align: left;
}
@media screen and (max-width: 750px) {
	.service .box_txt{
        width: 300px;
        margin-top: 50px;
        font-size: 26px;
	}
}




.btn_movie{
    display:block;
    max-width:350px;
    margin:auto;
}
.btn_movie img{
    width:100%;
}

.service_ttl {
    font-weight: normal;
    font-size: 26px;
    color: #1075ae;
    margin-bottom: 25px;
    position:relative;
}
.service_p{
    display: inline-block;
    text-align:center;
    margin-bottom:30px;
}
.min::before {
    content: '';
    display: inline-block;
    width: 80px;
    height: 80px;
    background-image: url(../img/1min.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    position:absolute;
    right:25%;
    top:-70%;
}


@media screen and (max-width: 750px) {
    .btn_movie{
        width:100%;
        max-width:100%;
    }
    .service_ttl{
        font-size: 34px;
    }
    .service_p{
        font-size: 26px;
    }
    .min::before {
        content: '';
        display: inline-block;
        width: 130px;
        height: 130px;
        background-image: url(../img/1min.png);
        background-size: contain;
        background-repeat: no-repeat;
        vertical-align: middle;
        position:absolute;
        right:5%;
        top:-100%;
    }

}

.chat{
	max-width: 900px;
	padding: 40px 80px;
	margin-bottom: 70px;
	background-color: #e8f4fe;
}
.chat img{
    width:100%;
    margin-bottom:20px;
}
.chat img:last-child{
    margin-bottom:0;
}
.flow{
    width:100%;
    margin-bottom:30px;
}
.flow_wrap{
    border-bottom:4px dotted #6699cc;
    border-top:4px dotted #6699cc;
    padding:30px 0;
}

.flow_t h3{
    font-size:18px;
    display: inline-block;
    margin-bottom: 15px;
}
.flow_ttls{
    color:#1075ae;
    text-align:center;
    height:100px;
    margin-bottom:10px;
}
.flow_ttls span{
    font-size:1.5em;
}
.flow_p{
    font-size:14px;
    height:60px;
}
.flow_01{
    display:block;
    width:31.3%;
    float:left;
    margin-right:3%;
}
.flow_02{
    display:block;
    width:31.3%;
    float:left;
    margin-right:3%;
}
.flow_03{
    display:block;
    width:31.3%;
    float:left;
    margin-right:0;
}

.flow_t{
    width:100%;
    padding:0;
}
.flow_img{
    width:80%;
    display: block;
    text-align: right;
    font-size: 12px;
    margin:auto;
}
.flow_cap p{
    text-align:right;
}
.flow_cap{
    display: inline-block;
    margin-top:3px;
    color:#808080;
    font-size:12px;
}

@media screen and (max-width: 750px) {
    .flow_01{
        width:100%;
        display:flex;
        align-items: center;
        justify-content: space-between;
        padding:30px 0 25px;
        border-top:4px dotted #6699cc;
    }
    .flow_02{
        width:100%;
        display:flex;
        align-items: center;
        flex-direction:row-reverse;
        justify-content: space-between;
        padding:30px 0 25px;
        border-top:4px dotted #6699cc;
    }
    .flow_03{
        width:100%;
        display:flex;
        align-items: center;
        justify-content: space-between;
        padding:30px 0 25px;
        border-top:4px dotted #6699cc;
        border-bottom:4px dotted #6699cc;
    }
    
    .flow_t h3{
        font-size:30px;
    }
    .flow_p{
        font-size:26px;
        height:inherit;
    }
    .flow_t{
        width:55%;
        padding:3%;
    }
    .flow_img{
        width:45%;
        text-align: right;
    }
    .flow_ttls{
        height:inherit;
        color:#1075ae;
        font-size:32px;
        text-align:center;
        margin:0;
    }
    .flow .flow_01:last-of-type{
        border-bottom:4px dotted #6699cc;
    }
    .flow_wrap{
        border:none;
        padding:0;
    }
    .flow_cap{
        display: inline-block;
        margin-top:3px;
        color:#808080;
        font-size:20px;
    }
    
}



.img_smal{
    display:block;
    width:33%;
    margin:0;
    float:left;
}
.flow_note{
	width: 58%;
	margin-bottom: 70px;
	background-color: #e8f4fe;
    padding:3%;
    text-align:center;
    float:right;
}
.flow_note ul{
    color:#1075ae;
    text-align: left;
    padding-left:3%;
    font-size:14px;
}
.flow_note ul li{
    list-style-type: disc;
}
.service_info{
    width:100%;
    margin-bottom:70px;
}
ul.info_img{
    max-width:900px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #e9f4fe;
    padding:5% 9% 3%;
}
ul.info_img li{
    display:block;
    width: 19%;
    border: none;
    padding: 0;
    text-align: center;
    color:#1075ae;
    font-size:15px;
    font-weight:bold;
}
@media screen and (max-width: 750px) {
    .img_smal{
        display:block;
        width:80%;
        margin:auto;
    }
    .flow_note{
        width: 100%;
        padding: 40px;
        margin-bottom: 70px;
        background-color: #e8f4fe;
        padding:5%;
        text-align:center;
    }
    .flow_note ul{
        color:#1075ae;
        text-align: left;
        padding-left:20px;
        font-size:24px;
    }
    ul.info_img li{
        width: 50%;
        padding: 3% 5%;
        color:#1075ae;
        font-size:28px;
        font-weight:bold;
    }
}




ul.info_img li p{
    display:block;
    margin:10px auto;
}
.center{
    text-align: center;
}
.available{
    width:100%;
    margin-bottom:30px;
}
.av_wrap{
    display:flex;
    justify-content: :space-between;
}
.av_tx{
    width:79%;
    margin:auto;
}
.av_img{
    width:20%;
    margin-left:1%;
}
.btn_regi{
    display:block;
    max-width:345px;
    margin:auto;
}



.service .limited{
	width: 820px;
	padding: 40px;
	margin: 30px 0 50px 0;
	background-color: #e8f4fe;
}

.service .limited_ttl{
	font-size: 26px;
	color: #1075ae;
	margin-bottom: 25px;
}

.service .limited_txt{
	font-size: 20px;
	color: #fff;
	text-align: left;
}

.service .limited .box_left03{
	width: 390px;
	background-color: #fff;
	margin:0 40px 20px 0px;
	float: left;
}
@media screen and (max-width: 750px) {
	.service .limited .box_left03{
		width: 100%;
	}
    
    .btn_regi{
        max-width:100%;
    }
}

.service .limited .box_right03{
	width: 390px;
	background-color: #fff;
	margin:0 0 20px 0px;
	float: left;
}
@media screen and (max-width: 750px) {
	.service .limited .box_right03{
		width: 100%;
	}
}

.service .limited_box_img02{
	width: 132px;
	float: right;
	margin: 25px 25px 25px 0;
}


.pickup-img {
  position: relative;
}
.pickup-img:before {
  border-color: #1075ad transparent transparent transparent;
  border-style: solid;
  border-width: 100px 100px 0 0;
  content: "";
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  /*z-index: 2;*/
}
.pickup-img:after {
  color: #fff;
  content: "限定サービス";
  font-size: 14px;
  position: absolute;
  top: 28px;
  left: 0px;
  transform: rotate(-45deg);
  z-index: 3;
}
.service .limited_txt02{
	width: 170px;
	font-size: 18px;
	text-align: left;
	margin: 70px 0 0 40px;
	float: left;
}
@media screen and (max-width: 750px) {
	.service .limited_txt02{
		width: 250px;
		font-size: 26px;
		margin: 55px 0 0 80px;
	}
	
	.pickup-img:before {
		border-width: 130px 130px 0 0;
	}
	.pickup-img:after {
		font-size: 17px;
		top: 35px;
	}
}

.service .limited .box_right{
	width: 390px;
	margin-bottom: 20px;
	float: left;
}



.service .btn{
	width: 364px;
	height: 65px;
	background-color: #ff8a00;
	color: #fff;
	border-radius: 3px;
	margin: 0 auto 0 auto;
}
.service .btn:hover{
	opacity: 0.8;
}
.service .btn a{
	text-decoration: none;
}

.service .btn_txt{
	color: #fff;
	padding-top: 20px;
}






@media screen and (max-width: 750px) {
	.service{
	width: 90%;
}
	.service .box_left{
	width: 100%;
	margin-bottom: 40px;
	}
	.service .box_right{
	width: 100%;
	margin-bottom: 40px;
	}
	.service .limited{
	width: 100%;
	margin-bottom: 65px;
	}
	.service .limited_ttl{
	font-size: 32px;
	}
	.service .limited .box_left{
	width: 100%;
		margin-bottom: 40px;
	}
	.service .limited .box_right{
	width: 100%;
	}
	.service .limited_txt{
		font-size: 26px;
	}
	.service .btn{
		width: 85%;
		height: 70px;
		font-size: 22px;
	}
}

